<?php
/**
* Noting Found Page Settings.
*
* @package Fruits Farming
*/

$fruits_farming_default = fruits_farming_get_default_theme_options();

$wp_customize->add_section( 'fruits_farming_noting_found_page_settings',
    array(
        'title'      => esc_html__( 'Nothing Found Page Settings', 'fruits-farming' ),
        'priority'   => 200,
        'capability' => 'edit_theme_options',
        'panel'      => 'fruits_farming_theme_addons_panel',
    )
);

$wp_customize->add_setting( 'fruits_farming_noting_found_main_title',
    array(
        'default'           => 'Nothing Found',
        'capability'        => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'fruits_farming_noting_found_main_title',
    array(
        'label'    => esc_html__( 'Main Title', 'fruits-farming' ),
        'section'  => 'fruits_farming_noting_found_page_settings',
        'type'     => 'text',
    )
);

$wp_customize->add_setting( 'fruits_farming_noting_found_para',
    array(
        'default'           => 'Sorry, but nothing matched your search terms. Please try again with some different keywords.',
        'capability'        => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'fruits_farming_noting_found_para',
    array(
        'label'    => esc_html__( 'Para Text', 'fruits-farming' ),
        'section'  => 'fruits_farming_noting_found_page_settings',
        'type'     => 'text',
    )
);

$wp_customize->add_setting('fruits_farming_noting_found_saerch',
    array(
        'default' => 1,
        'capability' => 'edit_theme_options',
        'sanitize_callback' => 'fruits_farming_sanitize_checkbox',
    )
);
$wp_customize->add_control('fruits_farming_noting_found_saerch',
    array(
        'label' => esc_html__('Enable/Disable Search', 'fruits-farming'),
        'section' => 'fruits_farming_noting_found_page_settings',
        'type' => 'checkbox',
    )
);